<!DOCTYPE html>
<html>
<head>
<title>Loïc ROSSI</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- voir https://www.w3schools.com/icons/icons_reference.asp pour les icônes -->
<!-- voir https://www.w3schools.com/w3css/default.asp pour le CSS complet-->

<style>
html,body,h1,h2,h3,h4,h5,h6 {font-family: "Roboto", sans-serif}
</style>
</head>
<body class="w3-light-grey">

<!-- Page Container -->
<div class="w3-content w3-margin-top" style="max-width:1400px;">

  <!-- The Grid -->
  <div class="w3-row-padding">
  
    <!-- Left Column -->
    <div class="w3-third">
    
      <div class="w3-white w3-text-grey w3-card-4">
        <div class="w3-display-container">
          <img src="0.jpg" style="width:100%" alt="Avatar">
          <div class="w3-display-bottomleft w3-container w3-text-black">
            <h2>Loïc Rossi</h2>
          </div>
        </div>
        <div class="w3-container">
          <p><i class="fa fa-briefcase fa-fw w3-margin-right w3-large w3-text-teal"></i>Chargé de communication scientifique</p>
          <p><i class="fa fa-home fa-fw w3-margin-right w3-large w3-text-teal"></i>Île-de-France</p>
          <p><i class="fa fa-envelope fa-fw w3-margin-right w3-large w3-text-teal"></i>loic.cg.rossi [at] gmail.com</p>
          <p><i class="fa fa-mortar-board fa-fw w3-margin-right w3-large w3-text-teal"></i><a href="https://orcid.org/0000-0003-4244-3419">Publications sur ORCID</a></p>
          <hr>

	 <p class="w3-large"><b><i class="fa fa-user-circle-o fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="cv.html">CV</a>
	 </b></p>

	 <p class="w3-large"><b><i class="fa fa-commenting-o fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://astrolr.blogspot.fr">Blog</a>
	 </b></p>
	 
	 <p class="w3-large"><b><i class="fa fa-youtube-play fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://www.youtube.com/@AstroLR">YouTube</a>
	 </b></p>

	 <p class="w3-large"><b><i class="fa fa-twitter fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://twitter.com/AstroLR">Twitter</a>
	 </b></p>

         
          <br>
        </div>
      </div><br>

    <!-- End Left Column -->
    </div>

    <!-- Right Column -->
    <div class="w3-twothird">
    
        <div class="w3-container w3-card w3-white w3-margin-bottom">
        <h2 class="w3-text-grey w3-padding-16"><i class="fa fa-user fa-fw w3-margin-right w3-xxlarge w3-text-teal"></i>Qui suis-je ?</h2>
        <div class="w3-container">
          <p>Je suis docteur en astrophysique, chercheur pendant plusieurs années, je m'intéresse maintenant à la vulgarisation et la diffusion des sciences auprès de divers publics.</p>
          <hr>
        </div>              
      </div>


        <div class="w3-container w3-card w3-white w3-margin-bottom">
        <h2 class="w3-text-grey w3-padding-16"><i class="fa fa-suitcase fa-fw w3-margin-right w3-xxlarge w3-text-teal"></i>Mes activités</h2>
        <div class="w3-container">
          <p>Je communique et vulgarise la science (notamment l'astronomie) à travers divers supports et actions.</p>
        </div>
        
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Conférences</b></h5>         
          
          <p>J'ai donné plusieurs conférences grand-public pour des clubs d'astronomie ou pour des groupes d'espérantistes. J'ai notamment contribué à la Fête de la Science pour mon laboratoire, le LATMOS.</p>
          <img src="FDS_2019_01.jpg" style="width:50%" alt="Avatar">
          <p> <i>Présentation durant la Fête de la Science 2019 à l'OVSQ</i> </p>
          
	<iframe width="400" height="225" src="https://www.youtube.com/embed/rbmhE3WqExQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
          <p><i>Une conférence sur la planète Vénus donnée à l'association d'espéranto du Pernambouc (Brésil) </i></p>
          <hr>
        </div>

        <div class="w3-container">
          <h5 class="w3-opacity"><b>YouTube</b></h5>         
          <p>Je tiens depuis 2017 une chaîne YouTube de vulgarisation scientifique en espéranto.</p>
          <p>Voici par exemple une interview menée avec une astrophysicienne espérantophone :</p>
          <iframe width="560" height="315" src="https://www.youtube.com/embed/i_dTdiahJxY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
          <hr>
        </div>


        <div class="w3-container">
          <h5 class="w3-opacity"><b>Réseaux sociaux</b></h5>         
          <p>Je diffuse des actualités scientifiques, et je fais des fils Twitter pour éclaircir certains points. Suivez-moi sur Twitter pour en savoir plus !</p>
          <blockquote class="twitter-tweet"><p lang="fr" dir="ltr">Une équipe du JPL fait mumuse avec un ballon, mais pas n&#39;importe lequel : c&#39;est le prototype d&#39;un ballon autonome destiné à l&#39;atmosphère de <a href="https://twitter.com/hashtag/V%C3%A9nus?src=hash&amp;ref_src=twsrc%5Etfw">#Vénus</a> !<br>Pourquoi c&#39;est important 👇🧵<a href="https://t.co/Vgv7FtvwcE">https://t.co/Vgv7FtvwcE</a> (en anglais)</p>&mdash; Loïc Rossi (@AstroLR) <a href="https://twitter.com/AstroLR/status/1579880668485816321?ref_src=twsrc%5Etfw">October 11, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script> 
          <hr>
        </div>


      </div>


    <!-- End Right Column -->
    </div>
    
  <!-- End Grid -->
  </div>
  
  <!-- End Page Container -->
</div>

<footer class="w3-container w3-teal w3-center w3-margin-top">
  <p>Sur les Internets</p>
  <i class="fa fa-facebook-official w3-hover-opacity"></i>
  <i class="fa fa-instagram w3-hover-opacity"></i>
  <i class="fa fa-snapchat w3-hover-opacity"></i>
  <i class="fa fa-pinterest-p w3-hover-opacity"></i>
  <i class="fa fa-twitter w3-hover-opacity"></i>
  <i class="fa fa-linkedin w3-hover-opacity"></i>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>

</body>
</html>

